[(#REM)<!-- Formulaire de contact d'un auteur

@param fieldset_explication - explication du groupe de champs

 -->]
<div class="formulaire_spip formulaire_ecrire_auteur ajax" id="formulaire_ecrire_auteur#ENV{id}">
<br class='bugajaxie' />
	[<p class="reponse_formulaire reponse_formulaire_ok">(#ENV*{message_ok})</p>]
[(#ENV*{erreurs}|table_valeur{previsu}|non)
	[<p class="reponse_formulaire reponse_formulaire_erreur">(#ENV*{message_erreur})</p>]
]
[(#ENV{editable})
<form method='post' action='#ENV{action}#formulaire_ecrire_auteur#ENV{id}' enctype='multipart/form-data'>
	[(#REM)<!-- declarer les hidden qui declencheront le service du formulaire parametre : url d'action -->]
	#ACTION_FORMULAIRE{#ENV{action}}
	[(#REM)<!-- Previsualisation... -->]
	[<p class="reponse_formulaire reponse_formulaire_ok">(#ENV*{erreurs}|table_valeur{previsu})</p>]
	[(#ENV*{erreurs}|table_valeur{previsu}|oui)
		<fieldset class="previsu">
			<legend><:previsualisation:></legend>
			<div class="editer-groupe">
				<div class="editer"><strong>#ENV{sujet_message_auteur}</strong> - <em>#ENV{email_message_auteur}</em></div>
				<div class="editer">[(#ENV{texte_message_auteur}|nl2br)]</div>
			</div>
			<p class="boutons">
				<input type="submit" class="submit" name="confirmer" value="<:form_prop_confirmer_envoi:>" />
			</p>
		</fieldset>
	]
	[(#REM)<!-- Sinon, formulaire normal -->]
	<fieldset>
		<legend><:envoyer_message:></legend>
		[<div class="explication">(#SETTING{fieldset_explication}|propre)</div>]
		<div class="editer-groupe">
			<div class='editer saisie_email_message_auteur obligatoire[ (#ENV*{erreurs}|table_valeur{email_message_auteur}|oui)erreur]'>
				<label for="email_message_auteur#ENV{id}"><:entree_adresse_email:> <:info_obligatoire_02:></label>
				[<span class="erreur_message">(#ENV*{erreurs}|table_valeur{email_message_auteur})</span>]
				<input[ (#HTML5|?{required="required" placeholder="<:entree_adresse_email:>" type="email" class="text email",type="text" class="text"})] name="email_message_auteur" id="email_message_auteur#ENV{id}" value="#ENV{email_message_auteur}" size="30" />
			</div>
			<div class='editer saisie_sujet_message_auteur obligatoire[ (#ENV*{erreurs}|table_valeur{sujet_message_auteur}|oui)erreur]'>
				<label for="sujet_message_auteur#ENV{id}"><:form_prop_sujet:> <:info_obligatoire_02:></label>
				[<span class="erreur_message">(#ENV*{erreurs}|table_valeur{sujet_message_auteur})</span>]
				<input type="text" class="text" name="sujet_message_auteur" id="sujet_message_auteur#ENV{id}" value="#ENV{sujet_message_auteur}" size="30"[(#HTML5) required="required" placeholder="<:form_prop_sujet:>"] />
			</div>
			<div class='editer saisie_texte_message_auteur obligatoire[ (#ENV*{erreurs}|table_valeur{texte_message_auteur}|oui)erreur]'>
				<label for="texte_message_auteur#ENV{id}"><:info_texte_message:> <:info_obligatoire_02:></label>
				[<span class="erreur_message">(#ENV*{erreurs}|table_valeur{texte_message_auteur})</span>]
				<textarea name="texte_message_auteur" id="texte_message_auteur#ENV{id}" rows="10" cols="60"[(#HTML5) required="required" placeholder="<:info_texte_message:>"]>#ENV{texte_message_auteur}</textarea>
			</div>
		</div>
	</fieldset>
	[(#REM) Piege a robots spammeurs ]
	<p style="display: none;">
		<label for="nobot"><:antispam_champ_vide:></label>
		<input type="text" class="text" name="nobot" id="nobot" value="#ENV{nobot}" size="10" />
	</p>
	<p class="boutons"><input type="submit" class="submit" name="valide" value="<:form_prop_envoyer:>" /></p>
</form>
]
</div>
